Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025981
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialhave not tried2014-03-13 09:012014-03-24 12:14
ReporteralostaleView Statuspublic 
Assigned Todbaz 
PriorityimmediateResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision01545189968e
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression levelPre packaging ( pi )
Regression date2014-02-26
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
Triggers an Emergency PackNo
Summary

0025981: incorrect styling in Product Complete Selector

DescriptionProduct Complete Selector drop down does not apply proper styles to headers.

See attached images for differences between before and after SC upgrde.
Steps To Reproduce-Go to Goods Receipt and create a header
-Create a new line
-Open product drop down and see headers
TagsNo tags attached.
Attached Filespng file icon ProdSelector-BeforeSCUpgrde.png [^] (14,905 bytes) 2014-03-13 09:03


png file icon ProdSelector-AfterSCUpgrde.png [^] (13,334 bytes) 2014-03-13 09:03

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0025574 closeddbaz Upgrade SmartClient 10.0d 

-  Notes
(0065283)
hgbot (developer)
2014-03-19 00:26

Repository: erp/devel/pi
Changeset: 01545189968e9c3403cebdee95ef675a6ea716af
Author: David Baz Fayos <david.baz <at> openbravo.com>
Date: Wed Mar 19 00:26:14 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/01545189968e9c3403cebdee95ef675a6ea716af [^]

Fixed issue 25981: 'Product Complete Selector' now has a proper style

---
M modules/org.openbravo.client.application/web/org.openbravo.userinterface.smartclient/openbravo/skins/Default/org.openbravo.client.application/ob-application-styles.css
---
(0065312)
hudsonbot (developer)
2014-03-20 17:18

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/614f58fa156d [^]
Maturity status: Test
(0065392)
shankarb (developer)
2014-03-24 12:13

Code reviewed and verified in pi changeset b24d8a94df0e.

- Issue History
Date Modified Username Field Change
2014-03-13 09:01 alostale New Issue
2014-03-13 09:01 alostale Assigned To => AugustoMauch
2014-03-13 09:01 alostale Modules => Core
2014-03-13 09:01 alostale Triggers an Emergency Pack => No
2014-03-13 09:02 alostale Regression level => Pre packaging ( pi )
2014-03-13 09:02 alostale Regression date => 2014-02-26
2014-03-13 09:02 alostale Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/20eb3426d990 [^]
2014-03-13 09:02 alostale Relationship added related to 0025574
2014-03-13 09:03 alostale File Added: ProdSelector-BeforeSCUpgrde.png
2014-03-13 09:03 alostale File Added: ProdSelector-AfterSCUpgrde.png
2014-03-19 00:24 dbaz Assigned To AugustoMauch => dbaz
2014-03-19 00:24 dbaz Review Assigned To => shankarb
2014-03-19 00:24 dbaz Issue Monitored: shankarb
2014-03-19 00:26 hgbot Checkin
2014-03-19 00:26 hgbot Note Added: 0065283
2014-03-19 00:26 hgbot Status new => resolved
2014-03-19 00:26 hgbot Resolution open => fixed
2014-03-19 00:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/01545189968e9c3403cebdee95ef675a6ea716af [^]
2014-03-20 17:18 hudsonbot Checkin
2014-03-20 17:18 hudsonbot Note Added: 0065312
2014-03-24 12:13 shankarb Note Added: 0065392
2014-03-24 12:13 shankarb Status resolved => closed
2014-03-24 12:14 shankarb Fixed in Version => PR14Q2


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker